Description


Deserialization of untrusted data can occur in versions of the MLflow platform running version 1.27.0 or newer, enabling a maliciously crafted Recipe to execute arbitrary code on an end user’s system when run.

Related CPE's


Could not find any relations

Weaknesses



CWE-502

CVSS impact metrics


CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

8.8 · High

  • CVSS V3.1

  • CVSS V3.0

  • CVSS V2.0

Information


Source identifier

6f8de1f0-f67e-45a6-b68f-98777fdb759c

Vulnerability status

Awaiting analysis

Published

2024-06-04T12:15:12.463

3 weeks ago

Last modified

2024-06-04T16:57:41.053

2 weeks ago